/*==== B A S I S ==============================================*/

* { -webkit-box-sizing: inherit; box-sizing: inherit; background-repeat: no-repeat; }
html { -webkit-box-sizing: border-box; box-sizing: border-box; -ms-hyphens: none; -webkit-hyphens: none; hyphens: none;}

body { font-family: 'Montserrat', sans-serif; color: #424242; background:#ffffff; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

.breite { width: 90%; max-width: 1340px; margin: 0 auto; }

.label { display: inline-block; min-width: 5em; }
.center { text-align: center; }
.upper { text-transform: uppercase; letter-spacing: 0.02em; }
.italic { font-style: italic; }
.hiddenmobile { display: none; }

iframe { border: 0; }

input, textarea, select { font-size: 1em; }
input[type="submit"], .wk-button, .cookie input.accept[type="submit"] { background-color: #4629a9; color: #fff; }
input[type="submit"]:hover, input[type="submit"]:active, .wk-button:hover, .wk-button:active, .cookie input.accept[type="submit"]:hover, .cookie input.accept[type="submit"]:active { background-color: #2a0f82; }

.sitemap ul { padding: 0; }
.sitemap ul li:before{display:none;}

/*==== H E A D E R ============================================*/
#menueToggle { background: #4629a9 url(../img/menu.svg) center/cover no-repeat; position: fixed; top: 10px; right: 10px; width: 60px; height: 60px; z-index: 1000; cursor: pointer; }
#menueToggle.close { background: #4629a9 url(../img/close.svg) center/cover no-repeat; }

header{border-bottom:2px solid #eeeef0;}
header .breite{padding: 4em 0 0;}
#logo { display: inline-block; }
#logo img { display: block; }
.slogan{color:#cecece; font-style:italic; font-size: 1.9em; margin-bottom: 0;}

nav.wk-horizontal ul{background:none; margin-top: 1em!important;}
nav.wk-horizontal ul li a, nav.wk-horizontal ul li .nav-header{color:#2d2d2d; font-weight: 600; padding: 0.5em 0; -ms-hyphens: none; -webkit-hyphens: none; hyphens: none;}
nav.wk-horizontal ul li:hover > a, nav.wk-horizontal ul li.active > a, nav.wk-horizontal ul li:hover > .nav-header, nav.wk-horizontal ul li.active > .nav-header{color:#4629a9;}
nav.wk-horizontal ul li:hover, nav.wk-horizontal ul li.active{background:none;}

nav.wk-horizontal .nav-child{background:#ffffff; text-align:left; margin-top: 0em!important; width:14em; padding:0 0 0.5em;}
nav.wk-horizontal .nav-child li a, nav.wk-horizontal .nav-child li .nav-header{text-transform: none; letter-spacing: 0; padding: 0.5em 1em; font-size: 0.95em; font-weight: 400;}

/*==== C O N T E N T ==========================================*/
.rev_slider_wrapper .tp-bullets.simplebullets.round .bullet{background:#cecece; border-radius:50%; width:12px; height:12px; margin-left:0.3em;}
.rev_slider_wrapper .tp-bullets.simplebullets.round .bullet.selected{background:#2a0f82;}
.tp-caption.large_text{display:none!important;}

main .breite { padding: 1em 0 3em; }
main a{color:#2a0f82; text-decoration: none;}
main a:hover{text-decoration: underline;}
main a.wk-button:hover{text-decoration: none;}

h1{color:#2a0f82; font-weight:700; font-size: 1.9em;}
h1 small{font-size: 65%; font-weight: 400;}
h1:after{background:#2a0f82; display:block; content:""; width:25%; height:5px; margin-top: 0.3em;}
.h1abstand, .contentheading{margin-bottom:1.2em;}

main ul{list-style-type:none; padding-left:1.5em;}
main ul li{padding:0.1em 0; position:relative;}
main ul li:before{position: absolute; top: 0.5em; left:-1.3em; display: inline-block; width: 9px; height: 9px; border-radius:50%; background: #2a0f82; content: "";}
main ul ul{padding-left: 1.4em;}
main ul ul li:before{position: absolute; top: 0.7em; left:-1.3em; display: inline-block; width: 9px; height: 2px; background: #2a0f82; content: "";}
.zert{border:1px solid #cecece; padding: 0.3em 1em; margin-top: 2em;}
.trenner{background:#eeeef0; height:1px; margin:2.5em 0;}
.leist{background:#eeeef0; border:1px solid #cecece; padding: 0.5em 1.5em;}
.leist h2{margin-top: 0.5em; font-size: 1.2em; font-weight: 600;}

.unsbox{display:flex; flex-flow: row wrap; margin: 0 -0.5% 2em;}
.unsbox p{padding: 1em 1em 1.5em; width: 100%; background:#2a0f82; margin:0 0.5% 1em; color:#ffffff; text-align: center; font-size: 0.9em; position:relative;}

.prod{display:flex; flex-flow: row wrap; margin: 0 -0.5% 1.5em;}
.proditem{width: 100%; margin:1em 0.5%;}
.page-117 .proditem{width: 100%; margin:0 0.5% 1em;}
.proditem img{display:block; width:100%;}
.prodtitel{background:#2a0f82; color:#ffffff; text-align: center; padding:0.8em 0; display:block; font-size: 1.1em;}
.proditem a:hover{text-decoration:none;}
.proditem a:hover img{opacity:0.8;}
.proditem a:hover .prodtitel{background:#4629a9;}

.download{display:flex; flex-flow: row wrap; margin: 0 -0.5% 3em;}
.downitem{background:#eeeef0; width:100%; margin:0.5% 0.5%;}
.downitem img{display:block; width:100%;}
.downitem .kat{margin:0 0;}
.downitem .kat a.wk-button{display:block; border-radius:0; padding: 0 0;}
.downitem .produktkat{display:block; padding:0.5em 1em;}
.downabstand{padding:1.5em 1.5em 1em;}
.downabstand h3{margin-top:0; font-weight:600;}
.pdf{background: url(../img/icon-pdf.png) left no-repeat; padding:0.3em 0 0.1em 2.2em;}

.zubehoer{background:#eeeef0; border:1px solid #cecece; display:flex; flex-flow: row wrap; padding: 0 0.5em; margin:0 0 1.5em;}
.zubehoer figure{padding: 0.5em 0.5em; width: 100%;}
.wk-akkordeon{margin:0 0 2em;}
.wk-akkordeon .pane-sliders .title{margin:0 0 2px;background-color:#eeeef0;color:#424242; font-size:1.2em;}
.wk-akkordeon .pane-sliders .title:hover, .wk-akkordeon .pane-sliders .title.pane-toggler-down{background-color:#2a0f82;color:#ffffff;}

.wk-table{border:1px solid #cecece; width:100%!important; font-size: 0.88em;}
.wk-table thead{background-color: #eeeef0; color: #424242;}
.wk-table th{font-weight: 600;}
.wk-table td, .wk-table th{vertical-align:top; border-left: 1px solid #cecece; padding: .5em 0.5em;}
.wk-table-striped tr:nth-child(2n-1) td {background-color: #f7f7f9;}
.tableabstand{margin: 1.5em 0;}

.wk-form input[type="text"], .wk-form select, .wk-form textarea{box-shadow:none; border: 1px solid #cecece; border-radius: 0; background:#eeeef0;}
.wk-form input:focus,.wk-form input[type=text]:focus,.wk-form textarea:focus,.wk-form select:focus,.wk-form select:active, .wk-form input[type=text]:active, .wk-form input:active, 
.wk-form textarea:active {background:#fff; border: 1px solid #cecece; }
.page-134 .responsive-container{margin-bottom:2em;}

#produkte, #leistungen{background:#eeeef0;}
#produkte .breite, #aktuelles .breite{padding:2em 0 3.5em;}
#produkte h2, #applikation h2, #leistungen h2, #aktuelles h2{text-transform: uppercase; letter-spacing: 0.02em; font-weight:600; font-size: 1.7em;}
#produkte ul, #applikation ul, #leistungen ul{list-style-type:none; padding-left:1.9em;}
#produkte ul li, #applikation ul li, #leistungen ul li{padding:0.2em 0; position:relative; color: #2a0f82; font-weight:700; font-size: 1.1em;}
#produkte ul li:before, #applikation ul li:before, #leistungen ul li:before{position: absolute; top: 0; left:-1.3em; display: inline-block; color: #2a0f82; content: "+"; font-weight:700; font-size:1.1em;}
#produkte ul li a, #applikation ul li a{color:inherit; text-decoration: none;}
#produkte ul li:hover a, #applikation ul li:hover a{text-decoration:underline;}
#produkte .wk-button, #leistungen .wk-button{background: url(../img/pfeil.png) 0.5em center no-repeat #eeeef0; padding:0.5em 1em 0.5em 2.2em; color: #2a0f82;}
#produkte .wk-button:hover, #applikation .wk-button:hover, #transportsysteme .wk-button:hover, #leistungen .wk-button:hover{background: url(../img/pfeil2.png) 0.5em center no-repeat #2a0f82; color:#ffffff;}

#applikation .breite{padding:3em 0 0;}
#applikation ul{margin: 3em 0;}
#applikation .wk-button, #transportsysteme .wk-button{background: url(../img/pfeil.png) 0.5em center no-repeat #ffffff; padding:0.5em 1em 0.5em 2.2em; color: #2a0f82;}

#transportsysteme{background: url(../../../images/postcontent/transportsysteme.jpg) center/cover no-repeat;}
#transportsysteme .breite{padding: 20% 0;}
#transportsysteme .box{background:#ffffff; border-left:20px solid #2a0f82; padding: 1.5em 2em 0.5em;}
#transportsysteme h2{font-weight:700; font-size: 1.3em; margin: 0 0 -0.3em;}

#leistungen .breite{padding:2em 0 3em;}

#ideen{background:#4629a9; color:#ffffff; text-align: center; font-weight: 700; font-size: 1.8em;}
#ideen .breite{padding:0.5em 0 1em;}
#ideen .big{font-weight:400; font-style:italic;}

/*==== F O O T E R ============================================*/
footer .breite { padding: 2em 0 1em; position:relative;}
footer a { color: inherit; text-decoration: none;}
footer a:hover{text-decoration: underline;}

footer h2{text-transform: uppercase; letter-spacing: 0.02em; font-weight:600; font-size: 1.7em;}
.footmail{color:#9ea09f; font-weight:700; font-size:1.2em;}
.footfig{margin-top: -1em!important;}
.footbox{border:1px solid #cecece; padding: 1em 1.5em; display: inline-block; margin-top:-3.2em;}
footer table{color:#9ea09f;}

.down{border-top:2px solid #eeeef0; margin:0.5em 0 0; padding:2em 0 0;}

footer .nav { padding: 0; font-size:0.95em; list-style-type:none;}
footer .nav li {margin:0.4em 0; text-transform: uppercase; letter-spacing: 0.02em; font-weight:600;}
footer .nav li:last-of-type { margin-right: 0; }
footer .nav li a { text-decoration: none; }
footer .nav li:hover a, footer .nav li.active a{color:#4629a9;}

/* ==== M E D I A  Q U E R I E S ==============================*/
@media only screen and (min-width: 768px){
    .breite{width:95%;}
    nav.wk-horizontal ul{margin-top: 3em!important;}
    nav.wk-horizontal ul li{display:block;}

    header .breite{padding: 2em 0 0;}
    .slogan{text-align:right; font-size: 2.3em; margin-top: -3em!important;}
    .rev_slider_wrapper .tp-bullets.simplebullets.round .bullet{width:15px; height:15px;}
    .tp-caption.large_text{display:block!important; background:#2a0f82; color:#ffffff!important; text-shadow:none!important; font-family: 'Montserrat', sans-serif!important; font-weight:400!important; padding:0.5em 1em 1em!important; font-size:1.2em!important; line-height:1.8em!important;}
    .tp-caption.large_text small{display:block; font-size:70%!important;}

    h1{font-size: 2em; line-height: 1em;}
    h1:after{width:11%;}
    .unsbox{margin: -3.5em -0.5% 2em;}
    .unsbox p{width: 24%;}
    .unsbox p:before{display:block; background: url(../img/unsbg.png) center no-repeat; content:""; height:16px; width:100%; position:absolute; top:-0.8em; left:0;}
    .proditem{width: 32.33%;}
    .page-117 .proditem{width: 49%;}
    .zubehoer figure{width: 33.33%;}
    .spalten{-moz-column-count: 2;-moz-column-gap: 3em;-webkit-column-count: 2;-webkit-column-gap: 3em;column-count: 2;column-gap: 3em;}
    .downitem{width:49%;}

    figure.left { float: left; margin: 0 1.5em 0 0; max-width: 40%; }
    figure.right { float: right; margin: 0 0 0 1.5em; max-width: 40%; }
    .zert figure{margin: 0.5em 1em 0.5em 0; float:none;}
    .page-108 main figure, .page-139 main figure{margin-top: 1.5em;}
    .page-113 main figure{margin-top: 2em;}
    .page-112 main figure.left{max-width: 22%;}
    .page-118 main figure.right{max-width: 31%;}

    #produkte ul li{display:inline-block; width:49%;}
    #transportsysteme .breite{padding: 38% 0 6% 37%;}
    #leistungen figure{margin: 3em 0 0;}
    #aktuelles figure.left{max-width: 60%; margin: 1.2em 1.5em 0 0;}
    #aktuelles .pabstand{margin-top: 3em;}

    .footmail{font-size:1em;}
    .footfig{margin-top: -4.5em!important;}
    .footbox{position:absolute; top: 41%; right: 3%; margin-top:1em;}
    .down{margin:3em 0 0;}
    footer .nav li { display: inline-block; margin:0 1.5em 0 0;}
}
@media only screen and (max-width: 1023px){
    nav.wk-horizontal .nav-child{display:block!important; position:static; width:90%;}
}
@media only screen and (min-width: 1024px){
    #menueToggle { display: none; }
    .hiddenmobile { display: block; }
    nav.wk-horizontal ul{margin-top: 2em!important;}
    nav.wk-horizontal ul li{display:inline-block;}
    nav.wk-horizontal ul li a, nav.wk-horizontal ul li .nav-header{padding: 0.5em 1em;}
    nav.wk-horizontal .nav-child li a, nav.wk-horizontal .nav-child li .nav-header{padding: 0.5em 1.1em;}

    header .breite{padding: 0 0;}
    .slogan{margin-top: -2.8!important;}
    .tp-caption.large_text{font-weight:600!important; font-size:1.4em!important; line-height:1.5em!important;}
    .tp-caption.large_text small{font-size:60%!important;}

    h1{font-size: 2.2em;}
    h1:after{width:7%;}
    .zert{padding: 0.3em 0.5em 0.3em 0;}
    .page-117 .proditem{width: 32.33%;}
    .zubehoer{min-height: 280px;}
    .downitem{width:32.33%;}
    .pdf{padding:0.3em 0 0.1em 1.7em;}
    .page-134 .responsive-container{padding-bottom: 45%;}
    .wk-responsive-table{font-size: 0.7em;}

    .figabstand{margin-top: -8em!important;}
    .zert figure{margin: 0.5em 1em 0.5em 1em; float:left;}

    #applikation figure{margin-top: -1em!important;}
    #transportsysteme{background-attachment: fixed;}

    .footmail{font-size:1.25em;}
    .footbox{top: 44.5%;}
    /* GoTop-Link */
    #gotop { position: fixed; bottom: 10px; right: 10px; z-index: 1000; width: 40px; height: 40px; background: #cecece url("../img/top-link.svg") no-repeat center/cover;  }
}
@media only screen and (min-width: 1280px){
    nav.wk-horizontal ul{text-align:right; margin-top: 1em!important;}
    nav.wk-horizontal ul li a, nav.wk-horizontal ul li .nav-header{padding: 0.5em 0.8em;}
    nav.wk-horizontal .nav-child li a, nav.wk-horizontal .nav-child li .nav-header{padding: 0.5em 0.9em;}

    .slogan{margin-top: 0!important;}
    .tp-caption.large_text{font-size:1.6em!important; line-height:1.2em!important; padding:1em 1em!important;}

    .unsbox{margin: -5.5em -0.5% 2em;}
    .wk-responsive-table{font-size: 0.88em;}

    .page-138 main figure{margin: 2.5em 0 0em; text-align: center;}

    #ideen{font-size: 2em;}

    .footbox{top: 52.5%; right: 13%;}
    #copyright{text-align:right;}
}
@media only screen and (min-width: 1440px){
    nav.wk-horizontal ul li a, nav.wk-horizontal ul li .nav-header{padding: 0.5em 1.2em;}
    nav.wk-horizontal .nav-child li a, nav.wk-horizontal .nav-child li .nav-header{padding: 0.5em 1.3em;}

    .tp-caption.large_text{font-size:1.8em!important;}

    h1{font-size: 2.5em;}
    .unsbox{margin: -6.1em -0.5% 2em;}
    .proditem{width: 19%;}
    .page-117 .proditem{width: 24%;}

    .footbox{top: 56%;}
}
@media only screen and (min-width: 1600px){
    .breite{width:90%;}

    .tp-caption.large_text{line-height:1em!important;}
}